12 Year Old Vulnerability in Linux Polkit

LINK

Thanks to QUalys for finding this. Polkit a more fine grained way of delegation of access on Linux machines has been found to have a 12 year old vulnerability allowing for execution of code